



/***********************************************
================================================
					ADD RIDE
================================================
************************************************/




/**************************
===========================
          STEP 1
===========================
***************************/


/**************************
===========================
          STEP 2
===========================
***************************/


/**************************
===========================
          STEP 3
===========================
***************************/


/**************************
===========================
          END STEP
===========================
***************************/

.addride-box2-fixed-open span{right:6px;}


.addride-box2-fixed-checkboxesline-choosehours{display: none;}
.yes_open{background: #56a8f0!important;color:white!important;}
.yes_open::after{content:""; height:10px; width:20px; position:absolute; bottom:-10px; left:50%; margin-left:-7px;
background:url('http://pickapp.co.il/sites/pickapp/_static_media/public/arrow-6.png'); z-index:20;}

.classic-box{
-moz-border-radius: 12px;
-webkit-border-radius: 12px;
border-radius: 12px;
border:1px solid #A6CAEE;
background: rgb(255,255,255);
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(47%,rgba(246,246,246,1)), color-stop(100%,rgba(237,237,237,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
}

.classic-box-selected{
	background: rgb(237,237,237);
background: -moz-linear-gradient(top,  rgba(237,237,237,1) 0%, rgba(246,246,246,1) 53%, rgba(255,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(237,237,237,1)), color-stop(53%,rgba(246,246,246,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(237,237,237,1) 0%,rgba(246,246,246,1) 53%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(237,237,237,1) 0%,rgba(246,246,246,1) 53%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(237,237,237,1) 0%,rgba(246,246,246,1) 53%,rgba(255,255,255,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(237,237,237,1) 0%,rgba(246,246,246,1) 53%,rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

.addride{margin-bottom:30px;}
.addride-box{width:98%; margin-top:20px;}
.addride-box-tabs{padding:10px; height:90px;}
.addride-box-tab{width:33%; float:right; height:60px; margin-top:10px;}
.addride-box-tab::after{content:''; height:21px; width:11px; position:absolute; left:-10px; background:url('http://pickapp.co.il/sites/pickapp/_static_media/public/addride-arrow-1.png'); margin-top:-11px; top:50%; z-index:50;}
.addride-box-tab3::after{display:none;}
.addride-box-tab.addgroup-box-tab-selected::after{background:url('http://pickapp.co.il/sites/pickapp/_static_media/public/addride-arrow-2.png'); left:-11px; margin-top:-10px;}
.addride-box-wrapper{padding:20px;}


.addride-box-tabs{background:#D2E4F2; border:1px solid #A6CAEE; border-bottom:#cadcea 1px solid;
-moz-border-radius-topleft: 12px;
-moz-border-radius-topright:12px;
-moz-border-radius-bottomleft:0px;
-moz-border-radius-bottomright:0px;
-webkit-border-top-left-radius:12px;
-webkit-border-top-right-radius:12px;
-webkit-border-bottom-left-radius:0px;
-webkit-border-bottom-right-radius:0px;
border-top-left-radius:12px;
border-top-right-radius:12px;
border-bottom-left-radius:0px;
border-bottom-right-radius:0px;
}



.addride-box-tab{background: rgb(237,237,237);
background: -moz-linear-gradient(top,  rgba(237,237,237,1) 0%, rgba(246,246,246,1) 53%, rgba(255,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(237,237,237,1)), color-stop(53%,rgba(246,246,246,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(237,237,237,1) 0%,rgba(246,246,246,1) 53%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(237,237,237,1) 0%,rgba(246,246,246,1) 53%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(237,237,237,1) 0%,rgba(246,246,246,1) 53%,rgba(255,255,255,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(237,237,237,1) 0%,rgba(246,246,246,1) 53%,rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
font-size:24px;font-weight: bold; border:1px solid #7baadb;
text-shadow: 0 1px 1px rgba(0, 0, 0, .41); text-indent:30px;

}

.addride-box-wrapper{ border:1px solid #A6CAEE; border-top:none;
background: rgb(234,234,234);
background: -moz-linear-gradient(top,  rgba(234,234,234,1) 0%, rgba(250,250,250,1) 4%, rgba(255,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(234,234,234,1)), color-stop(4%,rgba(250,250,250,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(234,234,234,1) 0%,rgba(250,250,250,1) 4%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(234,234,234,1) 0%,rgba(250,250,250,1) 4%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(234,234,234,1) 0%,rgba(250,250,250,1) 4%,rgba(255,255,255,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(234,234,234,1) 0%,rgba(250,250,250,1) 4%,rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
-moz-border-radius-topleft: 0px;
-moz-border-radius-topright:0px;
-moz-border-radius-bottomleft:12px;
-moz-border-radius-bottomright:12px;
-webkit-border-top-left-radius:0px;
-webkit-border-top-right-radius:0px;
-webkit-border-bottom-left-radius:12px;
-webkit-border-bottom-right-radius:12px;
border-top-left-radius:0px;
border-top-right-radius:0px;
border-bottom-left-radius:12px;
border-bottom-right-radius:12px;
}



.addride-box1-status{margin-top:10px;}
.addride-box1-status>div{width:140px; height:90px; float:right; margin-left:20px; text-align:center; color: #9F9F9F; font-size: 20px; }

	/*Added by Sarah*/
	.addride-box1-status>div.addride-box-wrapper-title {width: auto; height: auto; float: right; margin-bottom: 20px;}
	.addride-box1-status>div.clear{width: 0; height: 0; float: none;}

.addride-box1-status .form_error_title{width:100px; top:0px;}
#i_driver img{margin:7px 0;}
.addride-box1-trip{margin-top:40px;}
.addride-box1-trip>img{top:18px;}
.addride-box1-trip>div{margin-left:40px;float: right;}
.addride-box1-trip>img, .addride-box1-trip-from{float:right;}
.addride-box1-continue{float:left; top:-10px; left:10px; margin-top:23px;}
.addride-box1-trip-divider{width:1px; height:20px; background:#CCCCCC; display:inline-block; margin:0 5px; top:5px;}
.addride-box1-continue-divider{width:1px; height:66px; background:#CCCCCC; display:inline-block; margin:0 15px; top:29px;}
.addride-box1-continue-submit{height:70px; width:165px; display:inline-block; text-align:center;}
.addride-box1-continue-cancel{display:inline-block;}

.addride-box1-status>div .gray-text{font-weight:bold;}

.addride-box2-choose-go, .addride-box2-choose-back{margin-left:20px; margin-right:15px;}
.addride-box2-choose-go button{height: 40px !important; padding-left: 7px !important;}
.addride-box2-choose-back-img, .addride-box2-choose-go-img{
display: none!important;
height: 39px;width: 40px;background: white;margin-right:5px; top: -7px; display:inline-block;
background:#fff;
-webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
-moz-transition: border linear 0.2s, box-shadow linear 0.2s;
-ms-transition: border linear 0.2s, box-shadow linear 0.2s;
-o-transition: border linear 0.2s, box-shadow linear 0.2s;
transition: border linear 0.2s, box-shadow linear 0.2s;
-webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
-moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
color: gray;
border: 1px solid #CCC;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}

.addride-box2-choose-back-img img, .addride-box2-choose-go-img img{height:30px; top:5px; right:5px;}


.addride-box2-choose>img{top:46px;}

.addride-box1-trip input{margin-left:15px; margin-right: 14px;color: #9F9F9F;font-size: 20px; width:205px;height:33px;padding-right:10px; padding-left:24px; background-image: url('http://pickapp.co.il/sites/pickapp/_static_media/public/search-icon.png') !important;background-position: left;background-repeat: no-repeat;}
.addride-box1-continue-cancel{color:#ED5F09; font-size:22px;}
.addride-box-tab3{-moz-border-radius-topleft: 12px;
-moz-border-radius-topright:0px;
-moz-border-radius-bottomleft:12px;
-moz-border-radius-bottomright:0px;
-webkit-border-top-left-radius:12px;
-webkit-border-top-right-radius:0px;
-webkit-border-bottom-left-radius:12px;
-webkit-border-bottom-right-radius:0px;
border-top-left-radius:12px;
border-top-right-radius:0px;
border-bottom-left-radius:12px;
border-bottom-right-radius:0px;}

.addride-box-tab1{-moz-border-radius-topleft: 0px;
-moz-border-radius-topright:12px;
-moz-border-radius-bottomleft:0px;
-moz-border-radius-bottomright:12px;
-webkit-border-top-left-radius:0px;
-webkit-border-top-right-radius:12px;
-webkit-border-bottom-left-radius:0px;
-webkit-border-bottom-right-radius:12px;
border-top-left-radius:0px;
border-top-right-radius:12px;
border-bottom-left-radius:0px;
border-bottom-right-radius:12px;}

.addride-box-tab-num{height:37px; width:40px; display:inline-block; text-align:center; border:1px solid #61B4F6; text-indent:0px; padding-top:3px;
background: rgb(255,255,255);
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(237,237,237,1) 49%, rgba(243,243,243,1) 50%, rgba(255,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(49%,rgba(237,237,237,1)), color-stop(50%,rgba(243,243,243,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(237,237,237,1) 49%,rgba(243,243,243,1) 50%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(237,237,237,1) 49%,rgba(243,243,243,1) 50%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(237,237,237,1) 49%,rgba(243,243,243,1) 50%,rgba(255,255,255,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(237,237,237,1) 49%,rgba(243,243,243,1) 50%,rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
-moz-border-radius: 75px;
-webkit-border-radius: 75px;
border-radius: 75px;
margin: 9px 45px 0px 5px;
-webkit-box-shadow: inset 0px 0px 0px 3px #ffffff;
-moz-box-shadow: inset 0px 0px 0px 3px #ffffff;
-o-box-shadow: inset 0px 0px 0px 3px #ffffff;
-ms-box-shadow: inset 0px 0px 7px 3px #ffffff;
box-shadow: inset 0px 0px 0px 3px #ffffff;}

.addride-box2-choose>*{float:right;}
.addride-box2-fixed{margin-top:55px;}
.addride-box2-fixed-checkboxesline{width:100%; margin-right:40px;}
.addride-box2-fixed-checkboxesline>div{float:right; width:150px;}
.addride-box2-fixed-checkboxesline>div span{top:-2px; margin-right:10px;}
.addride-box2-fixed-checkboxesline-choosehours{margin-top:5px;}
.addride-box2-fixed-checkboxesline-choosehours input{width:110px; margin-top:3px; background:url('http://pickapp.co.il/sites/pickapp/_static_media/public/time.png') no-repeat white 5px;;}
.addride-box2-fixed-checkboxesline div span{ }

.addride-box2-resume{font-size:14px; margin-top:20px;}
.addride-box2-resume img{margin-left:15px;}

.addride-box2-choose>div span{display:inline-block; border-bottom:1px #dedede solid; width:100%; font-size:18px;}
.addride-box2-choose>div input{text-indent:10px; height:30px; width:285px; margin-top:15px;}

.addride-box2-fixed-box{background:#FAFAFA; border-top:#6493c0 1px solid; border-bottom:#6493c0 1px solid; padding-top:30px; padding-bottom:25px;}
.addride-box2-fixed>span{display:inline-block; padding-bottom:2px; font-size:22px;}
.addride-box2 .addride-box1-continue{margin-top:18px !important;}

.addride-box3 #ajax_wait{position: absolute; left: 67px; top: -30px;}
.addride-box3-options-participe{border-bottom: 2px #DEDEDE solid; padding-bottom:4px; margin-bottom:7px; float:right; margin-left:40px;}
.addride-box3-options-participe select{width:65px;display:block;}
.addride-box1-continue-back{width: 165px;height: 71px; line-height:71px; top:10px; display:inline-block; text-align:center;}
.addride-box1-continue-back span, .addride-box1-continue-submit span{font-size:30px;}
.addride-box3-options-comment textarea{height:80px; width:590px; display:block; text-indent:10px;}
.addride-box3-options>div span{border-bottom:1px solid #D2D2D2; padding-bottom:3px; margin-bottom:6px; display:inline-block;}
.addride-box3-options{margin-top:15px; margin-right:71px;}
.addride-box3-options-comment{margin-top:1px; float:right; width:620px;}
.active_on_network{margin-right: 71px;}

.addride-box3-publish{margin-top:50px; margin-right:71px;}
.addride-box3-invite{margin-top:10px; margin-right:71px;}
.addride-box3-publish span{font-weight:bold; margin-right:12px;}
.addride-box3-invite span{font-weight:bold; margin-right:12px;}

.addride-box1-continue-submit span{top:7px;}


.addride-box2 .addride-box1-continue-submit, .addride-box3 .addride-box1-continue-submit{margin-right:20px;}
.addride-box1-continue-submit{font-size:36px !important;}

.addride-box2-choose-go .classic-box{display:none; width:315px !important; height:345px; position:absolute; left:-130px; top:70px;}
.addride-box2-choose-back .classic-box{display:none; width:315px !important; height:75px; position:absolute; left:-130px; top:70px;}

.addride-box2-choose-back-calendar{width:260px; height:275px; margin-top:20px; margin:0 auto;}

.addride-box2-choose-back-hours input, .addride-box2-choose-go-hours input{width:60px !important; height:20px !important; text-align:center; border:1px solid #D0D0D0 !important; background:#fff !important;
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
border-radius: 0px;}

.addride-box2-choose-back-hours span, .addride-box2-choose-go-hours span{font-weight:bold; margin:0 5px; color:#7C7C7C !important; font-size:16px !important; border-bottom:none !important; width:auto !important;}

.addride-box2-choose-back-hours, .addride-box2-choose-go-hours{margin-right:20px; top:4px;}

.addride-box3-textline{margin-right:15px; float: right;}
.addrride_icon{float: right;}

.addride-box2-fixed-open{width:105px; heigth:45px; display:inline-block; text-indent:5px; font-size:28px; text-align:center; color:#F5630D; font-weight:bold;
-moz-border-radius: 12px;
-webkit-border-radius: 12px;
border-radius: 12px;
border:1px solid #A6CAEE;
background: rgb(255,255,255);
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(47%,rgba(246,246,246,1)), color-stop(100%,rgba(237,237,237,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
}
.addride-box2-fixed-close-img{display:none;}
.yes_open .addride-box2-fixed-open-img{display:none;}
.yes_open .addride-box2-fixed-close-img{display:inline-block;}
.addride-box2-fixed-open img{position:absolute; top:3px; right:14px;}
.addride-box2-fixed-open-selected{ background:#62B5F7; color:#fff;}

.addride-box1, .addride-box2{display:none;}
.addride-box2 .form_error_title{position:absolute; bottom:-15px;}
.addride-box1-trip .form_error_title{position:absolute; bottom:-15px; right:15px;}
#req_one_day_error{top:3px};
.addridenot-box{width:1140px;}

.addridenot-box-bottom{height:195px; border-top:1px solid #C6D6E3; background:#D2E4F2; text-align:center;
-moz-border-radius-topleft: 0px;
-moz-border-radius-topright:0px;
-moz-border-radius-bottomleft:12px;
-moz-border-radius-bottomright:12px;
-webkit-border-top-left-radius:0px;
-webkit-border-top-right-radius:0px;
-webkit-border-bottom-left-radius:12px;
-webkit-border-bottom-right-radius:12px;
border-top-left-radius:0px;
border-top-right-radius:0px;
border-bottom-left-radius:12px;
border-bottom-right-radius:12px;}

.addridenot-box-top{height:290px; margin-right:30px;}
.addridenot-box-top .addride-box3-resume{margin-top:30px;}

.addridenot-box-top .addride-box3-options-comment p{max-width:235px; display:inline-block;}
.addridenot-box-top .addride-box3-options-participe p{max-width:180px; display:inline-block;}

.addridenot-box-bottom span{font-size:24px; color:#426399; margin-top:20px; font-weight:bold; display:inline-block;}
.addridenot-box-bottom-connect{width:580px; margin:0 auto;  margin-top:30px;}
.addridenot-box-bottom-connect button{float:left; background-image:url('http://pickapp.co.il/sites/pickapp/_static_media/public/login-with-fb.png'); background-color:transparent; border:none; outline:none; width:316px; height:66px;}
.addridenot-box-bottom-connect div{float:left;}
.addridenot-box-bottom-connect .fb_wrapp{position: relative;width: 257px;top: -50px;}
.addridenot-box-bottom-connect .fb-like{width: 200px;}
.addridenot-box-bottom-connect .fb_facepile{border: none;overflow: hidden;width: 200px;}
.addridenot-box-bottom-connect .fb-like.fb_edge_widget_with_comment.fb_iframe_widget{position:absolute; left:0px; bottom:65px;}

.pointer{cursor:pointer}
.ui-timepicker-div .ui-widget-header {
    margin-bottom: 8px;
}
.ui-timepicker-div dl {
    text-align: right;
}
.ui-timepicker-div dl dt {
    height: 25px;
    margin-bottom: -25px;
}
.ui-timepicker-div dl dd {
    margin: 0 65px 10px 10px;
}
.ui-timepicker-div td {
    font-size: 90%;
}
.ui-tpicker-grid-label {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    margin: 0;
    padding: 0;
}

.client_form_input_error {
         border-color: red !important;
        }
		.addride-box-item{display:none;}
			 #addride-box1{display:block;}
             .form_error_title{color:red!important}


.addride-box2-choose-back .ui-datepicker-trigger, .addride-box2-choose-go .ui-datepicker-trigger{
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
    color: gray;
    display: inline-block;
    height: 39px;
    margin-right: 5px;
    top: -7px;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
    margin-top: 22px;
    float: left;

}


#end_step{margin-top:47px;}
#end_step #ajax_wait{position: absolute; top: 25px; right: 50%; margin-right: -16px;}

.addride-box2-choose-back .ui-datepicker-trigger img, .addride-box2-choose-go .ui-datepicker-trigger img{ height:31px;}
.addride-endstep{line-height:55px !important; font-size:24px !important; height:55px !important; margin-top:66px;}

.red{border:1px solid red!important;}
.width_200{width:200px;}
.float_r{float:right;}

.type_tremp_notselected{border:1px solid #bed4eb;
	background: rgb(236,236,236);

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2VjZWNlYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmOWY5ZmIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(236,236,236,1) 1%, rgba(249,249,251,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(236,236,236,1)), color-stop(100%,rgba(249,249,251,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(236,236,236,1) 1%,rgba(249,249,251,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(236,236,236,1) 1%,rgba(249,249,251,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(236,236,236,1) 1%,rgba(249,249,251,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(236,236,236,1) 1%,rgba(249,249,251,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ececec', endColorstr='#f9f9fb',GradientType=0 ); /* IE6-8 */
}

.type_tremp::after{content:""; height:11px; width:19px; position:absolute; bottom:-11px; left:50%; margin-left:-9px; background:url('http://pickapp.co.il/sites/pickapp/_static_media/public/addride-arrow-3.png');}
.type_tremp_notselected::after{display:none;}








